Album: Cookiefonster's 2016 Famitracker Covers (mostly Homestuck)
Directory: cookiefonsters-2016-famitracker-covers
Date: January 1, 2017
Date Added: April 13, 2024
URLs:
- https://cookiefonster.bandcamp.com/album/cookiefonsters-2016-famitracker-covers-mostly-homestuck
Artists:
- cookiefonster
Cover Artists:
- cookiefonster
Default Track Cover Artists:
- cookiefonster
Cover Art File Extension: png
Track Art File Extension: png
Color: '#00E700'
Groups:
- Fandom
Commentary: |-
    <i>cookiefonster:</i>

    A collection of all my finished chiptune covers from 2016, sorted in chronological order. Most of them are on my YouTube but there's some that I never released because I didn't feel they were worth publishing there.

    Track 9 has minor changes from its upload on YouTube.

    <i>cookiefonster:</i> (9/7/2017 edit)
    Bandcamp now only has covers from Homestuck and related fanworks; other ones I made at that time are bonus tracks.

    <i>cookiefonster:</i> (1/27/2019 edit)
    Renamed the album again. Futurama 8-bit cover is no longer a bonus track but the rest still are.

    <i>cookiefonster:</i> (5/28/2021 edit)
    No more bonus tracks, everything on the album is publicly visible again without needing to download the album.

    <i>Jebb:</i> (Wiki editor)
    All of the track art for this album has been taken from the YouTube uploads of the tracks.
---
Track: Let's All Rock the Heist
Directory: lets-all-rock-the-heist-famitracker
Always Reference By Directory: true
Duration: '4:13'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-lets-all-rock-the-heist
- https://youtu.be/ZNw2s0ZZlpI
Referenced Tracks:
- Let's All Rock the Heist
Additional Files:
- Title: FamiTracker project file
  Files:
  - lets all rock the heist.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/ZNw2s0ZZlpI), excerpt, 4/3/2016)

    Here's an 8-bit remix of [[track:lets-all-rock-the-heist|a Homestuck song]]. Unlike my previous 8-bit covers, this one was made using Famitracker, which many consider to be a more legitimate way to make 8-bit music than stuff like GXSCC.
---
Track: Another Jungle
Directory: another-jungle-famitracker
Always Reference By Directory: true
Duration: '4:35'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-another-jungle
- https://youtu.be/1J9EhfZGroU
Referenced Tracks:
- Another Jungle
Additional Files:
- Title: FamiTracker project file
  Files:
  - anotherjungle.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/1J9EhfZGroU), excerpt, 4/13/2016)

    Happy 4/13 everybody! Here's another 8-bit cover, this time of [[track:another-jungle|a much under-appreciated song]] judging by its results on YouTube. I mean seriously, it's essentially the sequel to one of the comic's most memorable songs.

    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/1J9EhfZGroU), excerpt, around 4/3/2021)

    I've remade this cover five years after the initial upload. Link to the new version: [(YouTube link)](https://youtu.be/1Ym2UGBJ02Q)
---
Track: Sburban Countdown
Directory: sburban-countdown-famitracker
Always Reference By Directory: true
Has Cover Art: false
Duration: '0:38'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-sburban-countdown
Referenced Tracks:
- Sburban Countdown
---
Track: Oppa Toby Style
Directory: oppa-toby-style-famitracker
Always Reference By Directory: true
Art Tags:
- Roxy
- John
- The Condesce
- Jasprose
- John's nanna
Duration: '5:34'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-oppa-toby-style
- https://youtu.be/4MzHtjBarjc
Referenced Tracks:
- Oppa Toby Style
Additional Files:
- Title: FamiTracker project file
  Files:
  - oppa toby style.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/4MzHtjBarjc), excerpt)

    An 8-bit cover of [[Oppa Toby Style]], one of the four songs used in the Homestuck animation [[flash:8087|[S] Collide]], made using Famitracker. I'm very proud of this one, even looking back a year and a half later, and I'm happy it got as popular as it did.
---
Track: Mutiny
Directory: mutiny-famitracker
Always Reference By Directory: true
Art Tags:
- Becquerel
Duration: '2:51'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-removed-mutiny
- https://youtu.be/qZ3EKZrSgkM
Referenced Tracks:
- track:mutiny
Additional Files:
- Title: FamiTracker project file
  Files:
  - mutiny.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/qZ3EKZrSgkM), excerpt, 5/23/2016)

    If you didn't know, [[Mutiny]] is a removed Homestuck song made by Bill Bolin, who quit the music team after songs of his were used without permission. Even though it was removed it's still easy to find online and it's a nice song regardless.
---
Track: BL1ND JUST1C3
Directory: bl1nd-just1c3-famitracker
Always Reference By Directory: true
Art Tags:
- Terexi
Duration: '2:38'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-bl1nd-just1c3
- https://youtu.be/Ea_85SSRPXo
Referenced Tracks:
- track:bl1nd-just1c3-1nv3st1g4t1on
Additional Files:
- Title: FamiTracker project file
  Files:
  - bl1nd just1c3.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/Ea_85SSRPXo), excerpt, 3/2/2017)

    This isn't actually a new 8 bit cover. I made this almost a year ago and already released it on my Bandcamp, but never uploaded it to YouTube for some reason even though I'm quite happy with this cover. So here you go.

    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/Ea_85SSRPXo), excerpt)

    In retrospect, over a year after uploading this video (and almost two years after making the cover), it's still one of my favorite covers I've made. I can't believe I didn't upload it here right after I made it.
---
Track: Umbral Ultimatum
Directory: umbral-ultimatum-famitracker
Always Reference By Directory: true
Art Tags:
- Jade
Duration: '3:31'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-umbral-ultimatum
- https://youtu.be/uL_qf0yO79Q
Referenced Tracks:
- Umbral Ultimatum
Additional Files:
- Title: FamiTracker project file
  Files:
  - umbral ultimatum.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/uL_qf0yO79Q), excerpt, 6/4/2018)

    I made this two years ago so apologies to anyone who got excited I made a new Homestuck cover.

    Originally, I chose not to upload this cover to YouTube because there were a lot of other good covers of this song; in general, I only post chiptune covers to my YouTube if there aren't already any good ones by other people. But in retrospect I think this is a really solid cover so I'm posting it here anyway.

    <i>cookiefonster:</i> ([YouTube description](https://www.youtube.com/watch?v=uL_qf0yO79Q), excerpt, around 8/31/2019)

    2019 REMASTERED VERSION OF THIS COVER: [(YouTube link)](https://www.youtube.com/watch?v=NX2GKdiDh2M)
---
Track: Futurama - Full Theme Song
Directory: futurama-full-theme-song-famitracker
Always Reference By Directory: true
Has Cover Art: false
Duration: '4:52'
URLs:
- https://cookiefonster.bandcamp.com/track/futurama-full-theme-song
- https://youtu.be/Gxd4zp7DOb4
Referenced Tracks:
- Futurama Main Theme
Additional Files:
- Title: FamiTracker project file
  Files:
  - futurama theme.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/Gxd4zp7DOb4), excerpt, 6/2/2016)

    The full 5-minute version of the Futurama theme song which you can find on YouTube, in 8-bit form. I'm incredibly proud of this 8-bit cover; it almost sounds like real video game title screen music!

    I'm also really happy that the show itself has an 8-bit rendition of itself so I don't have to make more shitty MS Paint art.
---
Track: Ascend
Directory: ascend-famitracker
Always Reference By Directory: true
Has Cover Art: false
Duration: '6:08'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-ascend
Referenced Tracks:
- Ascend (Famitracker 8-Bit Cover)
---
Track: 25x SHOWDOWN COMBO
Directory: 25x-showdown-combo-famitracker
Always Reference By Directory: true
Duration: '4:08'
URLs:
- https://cookiefonster.bandcamp.com/track/cool-and-new-web-comic-25x-showdown-combo
- https://youtu.be/Wv3tvRReisc
Referenced Tracks:
- track:25x-showdown-combo
Additional Files:
- Title: FamiTracker project file
  Files:
  - 25x showdown combo.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/Wv3tvRReisc), excerpt, 7/15/2016)

    An 8-bit cover of [[track:25x-showdown-combo|a song]] from Cool and New Webcomic Volume 1, a satirical music album by fans of Homestuck with some legitimately good songs; this song is one of them. I am contributing to the [[album:cool-and-new-volume-ii|second]] [[album:cool-and-new-volume-2|album]], which as of the publication of this video will be released in five days.
---
Track: Walk-Stab-Walk
Directory: walk-stab-walk-famitracker
Always Reference By Directory: true
Art Tags:
- Jack Noir
Duration: '3:24'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-walk-stab-walk
- https://youtu.be/Go-OFBXP1n8
Referenced Tracks:
- track:walk-stab-walk-r-and-e
Additional Files:
- Title: FamiTracker project file
  Files:
  - wsw.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/Go-OFBXP1n8), excerpt, 9/22/2016)

    To be honest [[track:walk-stab-walk-r-and-e|this song]] is already largely 8-bit but I don't care, it's a good song and I wanted to cover it regardless.
---
Track: 'Jungle #3'
Directory: jungle-3-famitracker
Always Reference By Directory: true
Has Cover Art: false
Duration: '4:00'
URLs:
- https://cookiefonster.bandcamp.com/track/cool-and-new-web-comic-jungle-3
Referenced Tracks:
- track:jungle-3
---
Track: Psychedelic Psychodelic
Directory: psychedelic-psychodelic-famitracker
Always Reference By Directory: true
Art Tags:
- Jack Noir
- Lord English
Duration: '4:50'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-fanmade-psychedelic-psychodelic
- https://youtu.be/ylPT_eyotEc
Referenced Tracks:
- Psychedelic Psychodelic
Additional Files:
- Title: FamiTracker project file
  Files:
  - psychedelic psychodelic.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/ylPT_eyotEc), excerpt, 11/11/2016)

    If you didn't know, [[Psychedelic Psychodelic]] is a song from Land of Fans and Music 2, a Homestuck fan album with a lot of awesome songs. This one is one of my favorites from that album. Also it has bits of some other songs I've covered ([[track:lets-all-rock-the-heist|Let's All Rock the Heist]] and [[track:walk-stab-walk-r-and-e|Walk-Stab-Walk]]) which is pretty cool.

    Also happy 11/11.
---
Track: Patient
Directory: patient-famitracker
Always Reference By Directory: true
Has Cover Art: false
Duration: '0:56'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-unused-patient
Referenced Tracks:
- Patient
---
Track: At the Price of Oblivion
Directory: at-the-price-of-oblivion-famitracker
Always Reference By Directory: true
Duration: '3:13'
URLs:
- https://cookiefonster.bandcamp.com/track/homestuck-at-the-price-of-oblivion
- https://youtu.be/qT1pC2Rcc1E
Referenced Tracks:
- At the Price of Oblivion
Additional Files:
- Title: FamiTracker project file
  Files:
  - at the price of oblivion.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/qT1pC2Rcc1E), excerpt, 11/24/2016)

    I accidentally made the thumbnail for this video look like a death metal album, ah well. This is still one of the best covers I've done in my opinion. It even has slightly less audio artifacts than usual!
---
Track: Snow Halation
Directory: snow-halation-famitracker
Always Reference By Directory: true
Duration: '4:07'
URLs:
- https://cookiefonster.bandcamp.com/track/love-live-snow-halation
- https://youtu.be/NWgo9AwmrM0
Referenced Tracks:
- Snow halation
Additional Files:
- Title: FamiTracker project file
  Files:
  - snow halation.ftm
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/NWgo9AwmrM0), excerpt)

    Behold my YouTube channel’s first Christmas special, unquestionably my magnum opus—or at least, it was at the time.

    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/NWgo9AwmrM0), excerpt, 12/25/2016)

    As you can probably tell by now, I’ve lately become unbearably addicted to [[track:snow-halation|Snow Halation]]. That song goes incredibly well with everything, and let’s face it: it’s catchy as all fuck. So it’s only worth trying to do this song justice with Famitracker.

    You’d think chiptune covers of Snow Halation would’ve been done to death by now, which is in a way true. But I feel that any other covers I could find on YouTube at the time were missing something, and I’m not even saying this ironically. All those covers either lacked drums, had all instruments the same for some reason, were blatantly plugged into GXSCC (snore!), or weren’t the whole thing. This cover reaches some seriously uncharted depths, people. You better appreciate that.

    Merry Christmas everyone.

    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/NWgo9AwmrM0), excerpt, around 12/25/2023)

    Seven years later, I remade this cover: [(YouTube link)](https://youtu.be/GqMf49wvYaU)
---
Track: Ruins
Directory: ruins-famitracker
Always Reference By Directory: true
Has Cover Art: false
Duration: '1:24'
URLs:
- https://cookiefonster.bandcamp.com/track/undertale-ruins
- https://soundcloud.com/cookiefonster-archive/undertale-ruins
Referenced Tracks:
- track:ruins-undertale
---
Track: Alphys
Directory: alphys-famitracker
Always Reference By Directory: true
Has Cover Art: false
Duration: '1:24'
URLs:
- https://cookiefonster.bandcamp.com/track/undertale-alphys
- https://youtu.be/1LxCbEsyLjY
Referenced Tracks:
- Alphys
Commentary: |-
    <i>cookiefonster:</i> ([YouTube description](https://youtu.be/1LxCbEsyLjY), excerpt, 1/7/2017)

    This cover which I released on my Bandcamp a week ago isn't good enough for my main channel but I still wanted to put it on YouTube because unlike practically all other songs from this game this one hasn't been chiptune covered to death already, which I find pretty mind blowing.
